
.block {
  zoom: 1;
}
#password-strength-text {
  margin-top: 0;
}
fieldset legend {
  left: -8px;
  padding: 0;
}
#footer-wrapper #footer .block {
  height: 100%;
}
.comment .attribution {
  display: inline-block;
  position: relative;
  float: left; /* LTR */
  overflow: hidden;
}
.comment .comment-text {
  display: inline-block;
  width: auto;
}
#search-block-form input.form-submit,
#search-form input.form-submit {
  text-transform: capitalize; /* Trigger text indent. */
  height: 26px;
}
.meta {
  margin-bottom: 10px;
}
.region-header .form-required {
  color: #eee;
}
#search-block-form input.form-submit:hover,
#search-block-form input.form-submit:focus,
#search-form input.form-submit:hover,
#search-form input.form-submit:focus {
  background-position: center -25px;
}
.contact-form #edit-message {
  width: 75%;
}
.contact-form .resizable-textarea .grippie {
  width: 76.3%;
}
#footer li {
  float: left; /* LTR */
}
#footer-wrapper {
  color: #c0c0c0;
}
#footer-wrapper a {
  color: #fcfcfc;
}
#footer-wrapper a:hover,
#footer-wrapper a:focus {
  color: #fefefe;
}
.node-teaser {
  margin-top: 10px;
}
/*# sourceMappingURL=data:application/json;base64,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 */